<!-- This template for display information to card material -->
<mat-card>
    <div>
        <label>{{country.name}}</label>
        <p><b>{{country.capital || '-'}},</b> {{country.subregion || '-'}}</p>
    </div>
    <div class="col-right">
        <span>Population</span>
        <p><b>{{country.population || '-'}}</b></p>
    </div>
</mat-card>